Skip to content
Permalink
Browse files
[FIXED JENKINS-21484]
Don't require ancient .NET 2.0 runtime. .NET 4.0 can host this
executable, too.

See https://github.com/kohsuke/winsw#net-runtime-40
  • Loading branch information
kohsuke committed Mar 14, 2016
1 parent 5a6c1eb commit b08d7c7ee7e7ff589dcc5e5bdd40a014b0213a65
Showing 1 changed file with 6 additions and 1 deletion.
@@ -1,6 +1,11 @@
<!-- see http://support.microsoft.com/kb/936707 -->
<configuration>
<runtime>
<!-- see http://support.microsoft.com/kb/936707 -->
<generatePublisherEvidence enabled="false"/>
</runtime>
<startup>
<!-- this can be hosted either on .NET 2.0 or 4.0 -->
<supportedRuntime version="v2.0.50727" />
<supportedRuntime version="v4.0" />
</startup>
</configuration>

0 comments on commit b08d7c7

Please sign in to comment.